uuid: ec669ded-abf7-418f-bd58-9dc0f62306c6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.impact.body
    - field.field.node.impact.field_image
    - node.type.impact
  module:
    - ds
    - field_group
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_image_wrapper
        - group_test_wrapper
        - node_title
        - body
        - field_image
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h3
          class: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
  field_group:
    group_test_wrapper:
      children:
        - node_title
        - body
      label: 'Tesxt Wrapper'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: text-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_image_wrapper:
      children:
        - field_image
      label: 'Image Wrapper'
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: image-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.impact.teaser
targetEntityType: node
bundle: impact
mode: teaser
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: impact
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 4
    region: ds_content
hidden:
  langcode: true
  links: true
